# term(3tcl) 0.1 term "Terminal control"

## Name

term - General terminal control

## Table Of Contents

## Synopsis

- package require Tcl 8.4
- package require term ?0.1?

## Description

It is planned to have this package provide highlevel general terminal control commands, in the vein of ncurses or similar packages. Currently nothing has been implemented however. I.e. this package is empty. It can be loaded, yet provides nothing.

## BUGS, IDEAS, FEEDBACK

This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category term of the Tcllib SF Trackers. Please also report any ideas for enhancements you may have for either package and/or documentation.

## Keywords

control, terminal

## Category

Terminal control

## Copyright

Copyright © 2006 Andreas Kupries <andreas_kupries@users.sourceforge.net>